html,
body {
    width: 100%;
    height: 100%;
}

    body:not(.config-loaded) #layer-wallpapers-image-transition,
    body:not(.config-loaded) #layer-wallpapers-image {
        background-size: cover;
        background-attachment: fixed;
        position: absolute;
        left: 0;
        width: 100%;
        top: 0;
        height: 100%;
        z-index: 0;
        opacity: 0.2;
    }

    body:not(.user-has-interacted) .init-hidden,
    body:not(.user-has-interacted) > div:not(#app-container) {
        display: none !important;
    }

    body.user-has-interacted .init-hidden-item:not(.noactivity) {
        opacity: 1 !important;
    }

#layer-wallpapers-image {
    transition: background-size 0.333s ease;
}

.blured-content:before {
    content: "";
    background: url("../images/Dogs_1.jpeg") center center;
    opacity: 0.2;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: auto;
    height: auto;
    z-index: -3;
}

.blured-content {
    position: relative;
    z-index: 1;
}


p.privacy-policy-text .intro, .info, .policy-info {
    color: blue;
    font-family: "Open Sans";
    font-size: 25px;
}

p.privacy-policy-text {
    color: white;
    font-family: "Open Sans";
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 1.5em;
}

.container {
    padding: 10px 20px 10px 40px;
}

.title1 {
    text-align: center;
    /* padding-top: 10px; */
    color: #000;
    font-size: 30px;
    font-family: "Open Sans";
    height: 50px;
}

p.privacy-policy-text {
    overflow-y: scroll;
    color: black;
    height: 450px;
    padding-right: 20px;
    padding-bottom: 20px;
}

.privacy-policy-text::-webkit-scrollbar {
    /* display: none; */
    width: 10px;
}

.privacy-policy-text::-webkit-scrollbar-track {
    background: #f1f1f1;
    box-shadow: inset 0 0 5px grey;
}

.privacy-policy-text::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 10px;
}

    .privacy-policy-text::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

p.privacy-policy-text {
    overflow-y: scroll;
    color: black;
    height: calc(88vh - 170px);
}

.privacy-policy-text::-webkit-scrollbar {
    /* display: none; */
    width: 10px;
}

.privacy-policy-text::-webkit-scrollbar-track {
    background: #f1f1f1;
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

.privacy-policy-text::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 10px;
}

.privacy-policy-text::-webkit-scrollbar-thumb:hover {
    background: #555;
}
